Error

two or more packages specified (libdeclarative-publishsubscribe libsane-extras)